Quassel IRC - Feature #633

Please add channel specific hilights
03/18/2009 08:47 AM - jussiO1

Status: Closed Start date: 03/18/2009
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

0S: Any

Description

There are some channels | want to monitor for certain words, and otheres | just dont care (particularly channels | have ops in). so Id
like to be able to hilight a certain word in a certain channel. :)

thanks :)

Related issues:
Is duplicate of Quassel IRC - Feature #724: Channel specific custom highlights Resolved 06/09/2009

History

#1 - 03/10/2010 12:02 AM - johu

- Tracker changed from Bug to Feature

#2 - 06/25/2010 04:13 PM - Oceanwatcher

I'll join in on this one. Hope it is possible to do.

#3 - 03/01/2012 10:40 AM - Anonymous

- Target version set to Some future release

https://gitorious.org/quassel/quassel/merge_requests/137

#4 - 04/27/2012 08:12 AM - johu
- Status changed from New to Closed

- Target version deleted (Some future release)

dupe
